
ScalES-PPM - Bug #261

Task # 258 (Assigned): Produce release-ready version of ScalES-PPM

Check wether make dist-check works

03/24/2011 05:25 PM - Thomas Jahns

Status: Closed Start date: 03/24/2011

Priority: Normal Due date: 03/25/2011

Assignee: Thomas Jahns % Done: 100%

Category:  Estimated time: 1:00 hour

Target version:    

Description

History

#1 - 03/18/2022 10:12 AM - Thomas Jahns

- % Done changed from 0 to 100

Since source:scripts/release/make-distcheck is part of the distribution since commit:a2fe42c9f4ef65d09248c76d279d80854b48136a and always run

prior to release, this is now finished.

#2 - 03/18/2022 10:14 AM - Thomas Jahns

- Status changed from Assigned to Closed
